package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TbpmgroupsDTO implements Serializable {

    private static final long serialVersionUID = 417783750542160L;

    private Integer tbpmgroupsPK;

    private String description;

    private String email;

    private Integer recordversion;

    private Integer tgenecompany;

        public Integer getTbpmgroupsPK() {
    return tbpmgroupsPK;
    }

        public void setTbpmgroupsPK(Integer tbpmgroupsPK) {
    this.tbpmgroupsPK = tbpmgroupsPK;
    }

        public String getDescription() {
    return description;
    }

        public void setDescription(String description) {
    this.description = description;
    }

        public String getEmail() {
    return email;
    }

        public void setEmail(String email) {
    this.email = email;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public Integer getTgenecompany() {
    return tgenecompany;
    }

        public void setTgenecompany(Integer tgenecompany) {
    this.tgenecompany = tgenecompany;
    }

}